# GcuValue Struct Reference

`#include <chemistry.h>`

List of all members.

## Public Attributes
double | value
int | prec
int | delta

## Detailed Description

GcuValue Structure used to store a numerical value.

Definition at line 103 of file chemistry.h.

## Member Data Documentation

double GcuValue::value

The value.

Definition at line 106 of file chemistry.h.

int GcuValue::prec

The precision (number of significative decimal figures).

Definition at line 108 of file chemistry.h.

int GcuValue::delta

The standard error (* 10^prec).

Definition at line 110 of file chemistry.h.

The documentation for this struct was generated from the following file:

- chemistry.h